@5000 = ~Las escaleras de madera hace tiempo que desaparecieron. Esta cuerda se utiliza para llegar al nivel superior del faro, pero parece que la reja de la parte superior está cerrada con llave.~
@5001 = ~Pub Las Siete Patas~
@5002 = ~La Isla del Roble Enmarañado~
@5003 = ~Hombre enfadado~
@5004 = ~Cuervo Trommoc~
@5005 = ~Finn~
@5006 = ~Oola~
@5007 = ~Sacerdotisa de Úmberli~
@5008 = ~Jaalv~
@5009 = ~Tyalavah~
@5010 = ~Señor Perro~
@5011 = ~Niño~
@5012 = ~Dicca~
@5013 = ~Nuna~
@5014 = ~Sakara~
@5015 = ~Voz~
@5016 = ~Hombre de cabello dorado~
@5017 = ~Hombre pálido~
@5018 = ~Ilusion~
@5019 = ~Kamma~
@5020 = ~Golem leal~
@5021 = ~Hron~
@5022 = ~Miga~
@5023 = ~Cantinero~
@5024 = ~Patrón de bar~
@5025 = ~Ila'thashagh~
@5026 = ~Noble antisocial~
@5027 = ~Pop~
@5028 = ~Plebeyo~
@5029 = ~Niña triste~
@5030 = ~Mercader de pescados~
@5031 = ~Mercader de señuelos de pesca~
@5032 = ~Mercader~
@5033 = ~Moomik~
@5034 = ~Tromblo~
@5035 = ~Jacc Fork~
@5036 = ~Nikt~
@5037 = ~Uklj la Serpiente del Infinito~
@5038 = ~Ukk'an el Hueso de la Ira~
@5039 = ~Druida de la Aldea del Roble Enmarañado~
@5040 = ~Templo Úmberli del Roble Enmarañado~
@5041 = ~Tienda de Dicca~
@5042 = ~Camas y desayunos baratos de Nuna~ 
@5043 = ~Plebeyo~
